Bug 1416025 - [Docs][RFE][Admin] Document "My Groups" functionality
Summary: [Docs][RFE][Admin] Document "My Groups" functionality
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.0.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: ovirt-4.1.6
: ---
Assignee: Avital Pinnick
QA Contact: Byron Gravenorst
URL:
Whiteboard:
Depends On: 1273041
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-24 11:50 UTC by Lucy Bopf
Modified: 2019-05-07 12:55 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-17 06:49:16 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Lucy Bopf 2017-01-24 11:50:52 UTC
In RHV 4.0, the Add Permission to User dialog now has a new radio button called "My Groups", which lists the currently logged in user's groups. The user can use this option to grant permissions to other users in the same group.

Comment 1 Lucy Bopf 2017-08-11 06:55:04 UTC
Assigning to Avital for review.


Note You need to log in before you can comment on or make changes to this bug.